/* Popup Styles */
/* MAP POPUPS */

@media only screen and (max-width:780px) {
  .pop_container {
	  flex-direction: column !important;
  } 
}

.pum-container {
	min-height: 50% !important;
	max-height: 80% !important;
	overflow-y: scroll !important;
	padding: 0 !important;
}

.pum-container.pum-responsive img {
	width: 100%;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
padding-right: 0 !important;
}

html.pum-open.pum-open-overlay {
overflow: initial !important;
}

.pum-theme-279 .pum-container, .pum-theme-default-theme .pum-container {
  box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.4) !important;
}

.pum-active {
padding-right: 0 !important;
overflow: initial !important;
}

.pum-title {
	padding: 20px !important;
}

.popup h1 {
  text-align:center;
  color: #29bec6;
}

.pop_container {
   display:flex;
  flex-direction: row;
}

.pop_mainimg {
  width: auto;
}

.pop_mainimg > img {
  max-width: 100%;
}

.pop_alldetails {
  width: 100%;
  display: inline;
  flex: 1;
}

.pop_contact {
  text-align: center;
  width: 100%;
  padding: 30px 0;
  background: #29bec6;
  
  color: white;
}

.pop_contact p {
  font-size: 1.25rem;
  color: white;
}

.pop_contact strong {
  font-size: 1.75rem;
  color: white;
}

.pop_contact a {
  color: white;
}

.pop_partner {
  padding: 20px;
  padding-bottom: 0;
}

.pop_partner > .pop_partner_table td:first-child {
  padding-right: 20px;
  width: 150px;
  text-align:center;
}

.pop_download {
  padding: 20px;
}

.pop_download > .pop_download_table td:first-child {
  padding-right: 20px;
  width: 150px;
  text-align:center;
}

/* END MAP POPUPS */

/* GENERAL POPUPS */

.pop_container_pad {
	padding: 30px;
}



/* MOBILE REGION DIRECTORY */
.et_pb_code.mobile-directory .mapsvg-controller-view-content, .et_pb_code.mobile-directory .mapsvg-controller-view-wrap {
	position: relative;
}